#left-menu{position:absolute; left: 0; top:0; width:160px;height:359px;border-top:1px solid #ccc;z-index: 2;}
#left-menu .submenu{position:absolute; clear:both; margin-left:160px;display: none;border-top:1px solid #ccc;
    border-right:1px solid #ccc;border-bottom:1px solid #ccc;
    box-shadow:3px 2px 4px 0 rgba(0, 0, 0, 0.13);}
#left-menu:hover{
    box-shadow:2px 2px 4px 0 rgba(0, 0, 0, 0.13);
    border-left: 1px solid #ccc;
}
#left-menu section{
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 1px 0 1px 0px;
}
#left-menu section h1{
		font-size: 11px; margin-bottom: 2px; margin-top:1px;
		background: url(/images/images-679123547891235675/arrow.png) right center no-repeat;
        background-size: 5px 5px;
        color: #002c44;
        padding: 0;
    }
#left-menu section h1 a{
	font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 7px 1px 3px !important;
   	line-height: 18px;
    color: #004368;
}

#left-menu h1:hover, #left-menu section:hover{
	background: #f60;
}
#left-menu section:hover h1 a{
	color:#fff;
}

#left-menu h1:hover>a, #left-menu section:hover>a{
	color: #fff;
}

#left-menu h1:hover .submenu, #left-menu section:hover .submenu{
	display: block;
}

#left-menu .submenu{
	background: #fff;
	width: 580px;
	height: 359px;
    position: absolute;
    top:-1px;
    left: 0px;
    padding-left: 21px;
}


#left-menu .submenu li{
	height:110px;
	width: 120px;
	display: inline-block;
	margin:7px 10px 2px 10px;
	color:#004368;
	vertical-align: bottom;
}

#left-menu .submenu li a{
    color:#004368;
}
#left-menu .submenu li a:hover figure{
	border-color:#f60;
}

#left-menu .submenu li figure{
	display: block;
	height:70px;
	width: 120px;
	background-color: #fff;
	margin-bottom: 4px;
	border: 1px solid #fff;
	overflow: hidden;
}
#left-menu .submenu li span{
	display: block;
	font-size: 12px;
	text-align: center;
	height: 36px;
}

#left-menu .submenu.cablemanagement figure{
	background-image:url(/images/leftmenu/menu-cablemanagement.png);
}
#left-menu .submenu.deskoutlet figure{
	background-image:url(/images/leftmenu/menu-deskoutlet.png);
}
#left-menu .submenu.deskorganizers figure{
	background-image:url(/images/leftmenu/menu-deskorganizers.png);
}
#left-menu .submenu.cordcovers figure{
	background-image:url(/images/leftmenu/menu-cordcovers.png);
}
#left-menu .submenu.cablelabelsprinters figure{
	background-image:url(/images/leftmenu/menu-cablelabelsprinters.png);
}
#left-menu .submenu.wirescables figure{
	background-image:url(/images/leftmenu/menu-wirescables.png);
}
#left-menu .submenu.safetyequipment figure{
	background-image:url(/images/leftmenu/menu-safetyequipment.png);
}
#left-menu .submenu.fiberoptic figure{
	background-image:url(/images/leftmenu/menu-fiberoptic.png);
}
#left-menu .submenu.securitysurveillance figure{
	background-image:url(/images/leftmenu/menu-securitysurveillance.png);
}
#left-menu .submenu.racksenclosures figure{
	background-image:url(/images/leftmenu/menu-racksenclosures.png);
}
#left-menu .submenu.networkproducts figure{
	background-image:url(/images/leftmenu/menu-networkproducts.png);
}
#left-menu .submenu.electricalsupplies figure{
	background-image:url(/images/leftmenu/menu-electricalsupplies.png);
}
#left-menu .submenu.fireprotection figure{
	background-image:url(/images/leftmenu/menu-fireprotection.png);
}
#left-menu .submenu.tools figure{
	background-image:url(/images/leftmenu/menu-tools.png);
}
#left-menu .submenu.brands figure{
    background-image:url(/images/leftmenu/menu-brands.png);
}
#left-menu .submenu.industries figure{
    background-image:url(/images/industries/military/banners/Industries-Sprite.png);
}


#left-menu .submenu li:nth-child(1) figure{
	background-position: 0 0;
}
#left-menu .submenu li:nth-child(2) figure{
	background-position:-120px 0;
}
#left-menu .submenu li:nth-child(3) figure{
	background-position:-240px 0;
}
#left-menu .submenu li:nth-child(4) figure{
	background-position:-360px 0;
}
#left-menu .submenu li:nth-child(5) figure{
	background-position:-480px 0;
}
#left-menu .submenu li:nth-child(6) figure{
	background-position:-600px 0;
}
#left-menu .submenu li:nth-child(7) figure{
	background-position:-720px 0;
}
#left-menu .submenu li:nth-child(8) figure{
	background-position:-840px 0;
}
#left-menu .submenu li:nth-child(9) figure{
	background-position:-960px 0;
}
#left-menu .submenu li:nth-child(10) figure{
	background-position:-1080px 0;
}
#left-menu .submenu li:nth-child(11) figure{
	background-position:-1200px 0;
}
#left-menu .submenu li:nth-child(12) figure{
	background-position:-1320px 0;
}


 #FilterBox {
        margin-bottom: 20px;
        border-bottom: 1px solid #ccc;
        padding: 0;
        background: #fafafa;
    }

        #FilterBox p {
            margin: 0;
            width: 100%;
            padding: 5px 0;
            text-indent: 5px;
            color: #fff;
            background: #f55f00;
            background: -moz-linear-gradient(top,#f55f00 0%,#a73200 100%);
            background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f55f00),color-stop(100%,#a73200));
            background: -webkit-linear-gradient(top,#f55f00 0%,#a73200 100%);
            background: -o-linear-gradient(top,#f55f00 0%,#a73200 100%);
            background: -ms-linear-gradient(top,#f55f00 0%,#a73200 100%);
            background: linear-gradient(to bottom,#f55f00 0%,#a73200 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f55f00',endColorstr='#a73200',GradientType=0);
        }

    .FilterByBox {
        width: 100%;
        border-top: 1px solid #ccc;
        margin-bottom: 10px;
    }

        .FilterByBox span {
            width: 100%;
            margin: 10px 0 0 5px;
        }

        .FilterByBox label {
            margin-left: 10px;
        }

    #gn-err-msg {
        margin-bottom: 0;
    }

    .new{font-weight: bold;color:#f60;margin-left:5px;}

    #left-menu h1:hover .new, #left-menu section:hover .new{
        color: #004368;
    }
